pyflink

Flink Python API


Licenses
Apache-2.0/libpng-2.0
Install
pip install pyflink==1.0